﻿@media screen and (min-width : 1024px) and (max-width : 888888px) {

    .LogoImage 
    {
        width: 320px;
        height: 55px;
    }
    .UserIcon {
        width: 50px;
        height: 50px;
    }
    
    .MobileOnly
    {
        display:none;
    }

    .DesktopOnly {
    
    }

    .PurchaseOrderPopup 
    {
         width: 500px;
         Height:170px;
         z-index: 1001;
         text-align:center;
    }

    .PurchaseOrderPopup2 {
        width: 500px;
        Height: 400px;
        z-index: 1001;
        text-align: center;
    }

    .PlaceholderSection {
        width: auto;
        height: auto;
        float: left;
        padding: 10px;
        border: thin solid #EFEFEF;
        margin: 30px;
        box-shadow: 0 1px 0px rgba(0, 0, 0, 0.132), 0 0px 10px rgba(130, 154, 189, 0.71);
    }

    .HomeMenuContainer 
    {
        width: 100%; 
        display: flex; 
        flex-direction: row; 
        justify-content: center;
    }
    .LoginButton1 {
        background-color: #ec3f3f;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
        width: 50%;
        font-family: Rubik;
    }

    .LoginButton2 {
        background-color: #4CAF50;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        cursor: pointer;
        width: 49%;
        font-family: Rubik;
    }

    .logindiv {
        border: 1px solid #CCCCCC;
        width: 400px;
        position: relative;
        top: 50px;
        margin: auto;
        min-height: 200px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.132), 0 2px 4px rgba(130, 154, 189, 0.71);
        background-color: #ffffff;
        padding: 50px;
        font-family: Rubik;
    }

    .gridstyle {
    }

        .gridstyle td {
            padding: 10px 10px 10px 10px;
            border: solid 1px #f0f0f5;
        }



        .gridstyle th {
            padding: 5px 10px 5px 10px;
            background-color: #1767B0;
            border-color: #1767B0;
            color: #F9F9F9;
            
        }




    .gridstyle tr:nth-child(even) {
        background-color: #FFF
    }
 

    ul {
        display: block;
        list-style-type: disc;
        margin-top: 1em;
        margin-bottom: 1 em;
        margin-left: 0;
        margin-right: 0;
        padding-left: 10px;
    }


    .bodystyle {
        width: 100%;
        margin: 0px;
        padding: 0px;
         
    }

    .parentdiv {
        border: 0px solid #71c7ff;
        width: 100%;
        position: relative;
        top: 0px;
        margin: auto;
        min-height: 850px;
        box-shadow: 0 10px 0px rgba(0, 0, 0, 0.132), 0 0px 10px rgba(130, 154, 189, 0.71);
        background-color: #ffffff;
    }



    .headerouterdiv {
        font-family: Rubik;
        text-align: center;
        background-color: #006FB7;
        border-bottom-style: solid;
        border-bottom-width: 0.5px;
        border-bottom-color: #006FB7;
        padding-top: 2px;
        padding-bottom: 2px;
        box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12), 0 1px 4px rgba(0, 0, 0, 0.24);
        margin-left: -5px;
        margin-top: 0px;
        
    }

    .captiondiv {
        font-family: Rubik;
        text-align: center;
        background-color: #F7E6EE;
        border-bottom-style: solid;
        border-bottom-width: 0px;
        border-bottom-color: #006FB7;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-left: -5px;
        margin-top: 0px;
    }

    .captiondiv2 {
        font-family: Rubik;
        text-align: center;
        background-color: #F7E6EE;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-left: -5px;
        margin-top: -5px;
    }

    .headerinnerdiv {
        border: 0px solid #71c7ff;
        width: 100%;
        position: relative;
        top: 0px;
        margin: 0px;
        text-align: left;
    }

    .footerdiv {
        border: 2px thin #CCCCCC;
        position: relative;
        top: 0px;
        margin: auto;
        text-align: left;
        margin-left: -5px;
    }

    .contentdiv {
        width: 99%;
        text-align: justify;
        padding: 5px;
        margin: auto;
        font-family: Rubik;
        line-height: 21px;
         
    }
 

   

    .controltable1 {
        width: 50%;
        padding-right: 5px;
        text-align: right;
    }

    .controltable2 {
        width: 50%;
        padding-left: 5px;
        text-align: left;
    }
     
}






@media screen and (min-width : 100px) and (max-width : 1023px) {

    .LogoImage {
        width: 256px;
        height: 44px;
    }

    .UserIcon {
        width: 35px;
        height: 35px;
    }

    .MobileOnly {
     
    }

    .DesktopOnly {
        display: none;
    }

    .PurchaseOrderPopup {
        width: 90%;
        Height: 170px;
        z-index: 1001;
        text-align: center;
    }
    .PurchaseOrderPopup2 {
        width: 90%;
        Height: 400px;
        z-index: 1001;
        text-align: center;
    }


    .PlaceholderSection {
        width: 100%;
        height: auto;
        float: left;
        padding: 2px;
        border: thin solid #EFEFEF;
        margin-top: 12px;
        box-shadow: 0 1px 0px rgba(0, 0, 0, 0.132), 0 0px 10px rgba(130, 154, 189, 0.71);
    }
    .HomeMenuContainer {
        width: 99%;
        display:flex ;
        flex-direction :column ;
        
    }

    .LoginButton1 {
        background-color: #ec3f3f;
        color: white;
        padding: 14px 20px;
        margin: 5px 0;
        border: none;
        cursor: pointer;
        width: 49%;
        font-family: Rubik;
        font-weight: 900;
    }

    .LoginButton2 {
        background-color: #4CAF50;
        color: white;
        padding: 14px 20px;
        margin: 0px 0;
        border: none;
        cursor: pointer;
        width: 49%;
        font-family: Rubik;
        font-weight: 900;
    }

    .logindiv {
        border: 0px solid #CCCCCC;
        width: 90%;
        position: relative;
        top: 50px;
        margin: auto;
        min-height: 230px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.132), 0 2px 4px rgba(130, 154, 189, 0.71);
        background-color: #ffffff;
        padding: 10px;
        font-family: Rubik;
    }

    .gridstyle {
    }

        .gridstyle td {
            padding: 10px 10px 10px 10px;
            border: solid 0px #cacccf;
        }



        .gridstyle th {
            padding: 5px 10px 5px 10px;
            background-color: #1767B0;
            border-color: #F8F8F8;
            color: #F8F8F8;
            border-width:0px;

        }


    ul {
        display: block;
        list-style-type: disc;
        margin-top: 1em;
        margin-bottom: 1 em;
        margin-left: 0;
        margin-right: 0;
        padding-left: 10px;
    }


    .bodystyle {
        width: 100%;
        margin: 0px;
        padding: 0px;
        
    }

         

    .parentdiv {
        border: 0px solid #71c7ff;
        width: 98%;
        position: relative;
        top: 0px;
        margin: auto;
        min-height: 850px;
        padding-left: 1px;
        padding-right: 1px;
        background-color: #ffffff;
        overflow: scroll;
    }

    .headerouterdiv {
        font-family: Rubik;
        text-align: center;
        background-color: #006FB7;
        border-bottom-style: solid;
        border-bottom-width: 0.5px;
        border-bottom-color: #006FB7;
        padding-top: 2px;
        padding-bottom: 2px;
        box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12), 0 1px 4px rgba(0, 0, 0, 0.24);
        margin-left: -5px;
        margin-top: 0px;
    }

    

    .captiondiv {
        font-family: Rubik;
        text-align: center;
        background-color: #F7E6EE;
        border-bottom-style: solid;
        border-bottom-width: 0px;
        border-bottom-color: #006FB7;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-left: -5px;
        margin-top: 0px;
    }


    .headerinnerdiv {
        border: 0px solid #71c7ff;
        width: 100%;
        position: relative;
        top: 0px;
        margin: 0px;
        text-align: left;
    }

    .footerdiv {
        border: 2px thin #CCCCCC;
        position: relative;
        top: 0px;
        margin: auto;
        text-align: left;
        margin-left: -5px;
    }

    .contentdiv {
        width: 98%;
        text-align: justify;
        padding: 5px;
        margin: auto;
        font-family: Rubik;
        line-height: 20px;
    }




    .controltable1 {
        width: 40%;
        padding-right: 5px;
        text-align: right;
    }

    .controltable2 {
        width: 60%;
        padding-left: 5px;
        text-align: left;
    }
}

